<!DOCTYPE html>
<html>
    <head>
        <title>ANAGRAFICA PARISI</title> 
        <!-- Bootstrap -->    
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
        <link href="CSS/main.css" rel="stylesheet" type="text/css">
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
    </head>

    <body>
        <div id="app"></div>
        <!-- Imports -->
        <script src = "https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
        <script src = "JS/addUserComponent.js"></script>
        <script src = "JS/singleRowComponent.js"></script>
        <script src = "JS/mainComponent.js"></script>
        <script src = "JS/searchBarComponent.js"></script>
        
    </body>
</html>